.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a3b05728-8d1d-9277-ec5b-ffd9d0766869 {
font-family: 'Exo', sans-serif !important;
font-size: 1.25rem !important;
font-weight: 500 !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b61c0eff-5a9f-54f6-af7b-1bf634761bdc {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-369ba5cd-60a2-386c-32d2-824ce727c612 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e7a9d133-161f-7f7c-3737-78dbeb4fd1ad {
font-size: 48px !important;
color: var(--brand-prim-color-2) !important;
}
.lfr-layout-structure-item-b91914f0-5aa8-cd78-6d51-c5ecdfc421b7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: 66px !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ef89785b-8d52-7bb3-9d86-953b2e225590 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0e96621f-2acb-cfa4-35e0-d9dec9dfa489 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-04eafbc3-e15d-b555-6932-17c194f6906d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: 64px !important;
}
.lfr-layout-structure-item-622adf6d-35ef-79d9-bcbf-e1ae6fd4a8be {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c38a30c6-16d5-d516-442b-fb3eeeabaaba {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9afb7f6a-e54d-fb6a-d5d6-68ecdbc8dc1b {
margin-top: var(--spacer-2,0.5rem) !important;
}
